#wrapper.aui  {
    padding-bottom: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}
.aui .container {
    margin: 0 auto;
    max-width: 1280px;
    width: 90%
}
.aui .row {
    margin-left: auto !important;
    margin-right: auto !important
}
.aui .mi-movistar-login__button {
    font-family: 'Telefonica', sans
}
.aui a.btn {
    height: 48px;
    padding-top: 6px !important;
    text-decoration: none;
    color: #fff;
    background-color: #5bc500;
    text-align: center;
    letter-spacing: .5px;
    background-image: none;
    transition: .2s ease-out;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: none;
    font-size: 15px;
    line-height: 36px;
    text-shadow: none;
    border: none
}
.aui a.btn:hover {
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, .14), 0 1px 7px 0 rgba(0, 0, 0, .12), 0 3px 1px -1px rgba(0, 0, 0, .2);
    background-color: #67df00;
    background-image: none;
    color: #fff
}
.aui a:hover {
    text-decoration: none;
    color: unset;
}
.aui .form-group .form__input {
    height: 48px
}
.aui .hero__rtd .cont-form-hero-rtd button.btn {
    color: #fff !important;
    background-color: #5bc500 !important;
    letter-spacing: .5px;
    transition: .2s ease-out;
    border-radius: 4px !important;
    box-shadow: none;
    font-family: 'Telefonica' !important
}
@media only screen and (min-width:993px) {
    .aui .c-plan__get {
        background: #00a9e0 !important
    }
}
.aui li,
.aui {
    line-height: 1.4 !important
}
.aui h1 {
    font-size: 1.8em;
    font-weight: 700
}
@media (max-width:767px) {
    .aui {
        padding-left: 0;
        padding-right: 0
    }
}
.aui .portlet-dockbar a [class^="icon-"],
.aui .portlet-dockbar a [class*=" icon-"] {
    font-family: 'fontawesome-alloy' !important
}
.aui .cupon-de-pago .row,
.aui .cont-form-sispro .row {
    margin-left: -.75rem !important;
    margin-right: -.75rem !important
}
.aui .cupon-de-pago .form-group .captchaText.form__input {
    width: 130% !important
}
.aui .cupon-de-pago button.btn,
.aui .cont-form-sispro button.btn {
    text-decoration: none;
    color: #fff;
    background-color: #5bc500;
    text-align: center;
    letter-spacing: .5px;
    background-image: none;
    transition: .2s ease-out;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: none
}
.aui .cont-form-sispro .row .col {
    padding: 0 .75rem
}
.aui .cont-form-sispro .icon-angle-right:before {
    content: none
}
.aui .portlet-borderless-bar .portlet-actions .btn-group.portlet-options a.dropdown-toggle {
    background-image: url(../images/portlet/draggable_borderless.png)
}
.aui.desktopSearch--open input[type="text"].dnavigation__search-input {
    visibility: visible;
    opacity: 1;
    width: 100%
}
.aui input[type="text"].dnavigation__search-input {
    visibility: hidden;
    opacity: 0;
    transition: .3s;
    border: 0;
    background: 0 0;
    color: red;
    font-weight: 100;
    font-size: 30px;
    line-height: 38px;
    color: #63666d;
    outline: 0;
    height: auto;
    width: inherit
}
.aui input[type="text"].dnavigation__search-input:focus {
    box-shadow: none
}
.aui .modal {
    left: 0 !important;
    margin-left: auto !important;
    border: none !important;
    right: 0 !important
}
.aui label {
    display: inline !important;
    font-size: .8rem !important
}
.aui .content-negocios .btn {
    color: #fff;
    background-color: #954b97 !important
}
.aui .content-negocios .btn:hover {
    background-color: #a653a8
}
.aui .content-negocios .btn-flat {
    box-shadow: none;
    background-color: transparent !important;
    color: #343434;
    cursor: pointer;
    transition: background-color .2s
}
.aui .c-plan--recommended .c-plan__get {
    background: #5bc500 !important
}
.aui .c-plan--recommended .c-plan__list-item--price {
    color: #5bc500 !important
}
.aui .c-plan--recommended .c-plan__list-item-planes--price {
    color: #5bc500 !important
}
.aui .btn-flat {
    box-shadow: none;
    background-color: transparent !important;
    color: #343434;
    cursor: pointer;
    transition: background-color .2s
}
.aui .btn-flat:active,
.aui .btn-flat:focus {
    background-color: transparent !important
}
.aui .btn-flat:focus,
.aui .btn-flat:hover {
    background-color: rgba(0, 0, 0, .1);
    box-shadow: none
}
.aui .btn-flat:active {
    background-color: rgba(0, 0, 0, .2)
}
.aui .btn-flat.disabled {
    background-color: transparent !important;
    color: #b3b3b3 !important;
    cursor: default
}
.aui .btn-grey {
    background-color: #d3d4d3 !important;
    color: #50535a !important;
    text-decoration: none !important
}
.aui .btn-grey:focus,
.aui .btn-grey:hover {
    background-color: #c6c7c6 !important
}
.aui .btn-white {
    background-color: #fff !important;
    color: #50535a !important;
    text-decoration: none !important
}
.aui .btn-white:focus,
.aui .btn-white:hover {
    background-color: #f2f2f2 !important
}
.aui .btn-blue {
    background-color: #00a9e0 !important;
    color: #fff !important;
    text-decoration: none !important
}
.aui .btn-blue:focus,
.aui .btn-blue:hover {
    background-color: #0096c7 !important
}
.aui .btn-large {
    height: 54px;
    line-height: 54px
}
.aui .btn-large i {
    font-size: 1.6rem
}
.aui .btn-block {
    display: block
}
.aui .navigation-tabs__item {
    line-height: 40px !important
}
.aui .sticky-llamame__btn>a {
    padding: 1rem !important;
    height: auto !important;
    line-height: 20px !important
}
.aui .sticky-llamame__btn>a {
    padding-top: 12px !important
}
.aui p {
    margin-bottom: 1em !important
}
.aui h1,
.aui h2,
.aui h3 {
    margin: 1em 0 !important
}
.aui button,
.aui input[type=text],
.aui optgroup,
.aui select,
.aui textarea {
    color: inherit;
    line-height: inherit !important;
    margin: 0
}
.aui .container {
    margin: 0 auto;
    max-width: 1280px;
    width: 90%
}
.aui .container-full {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    padding-left: .75rem;
    padding-right: .75rem
}
.aui .container-full .row .col,
.aui .container-full .row .span1,
.aui .container-full .row .span10,
.aui .container-full .row .span12,
.aui .container-full .row .span2,
.aui .container-full .row .span3,
.aui .container-full .row .span4,
.aui .container-full .row .span5,
.aui .container-full .row .span6,
.aui .container-full .row .span7,
.aui .container-full .row .span8,
.aui .container-full .row .span9,
.aui .container-full .row-fluid .col,
.aui .container-full .row-fluid .span1,
.aui .container-full .row-fluid .span10,
.aui .container-full .row-fluid .span12,
.aui .container-full .row-fluid .span2,
.aui .container-full .row-fluid .span3,
.aui .container-full .row-fluid .span4,
.aui .container-full .row-fluid .span5,
.aui .container-full .row-fluid .span6,
.aui .container-full .row-fluid .span7,
.aui .container-full .row-fluid .span8,
.aui .container-full .row-fluid .span9 {
    padding: 0
}
@media only screen and (min-width:601px) {
    .aui .container {
        width: 85% !important
    }
}
@media only screen and (min-width:993px) {
    .aui .container-full {
        width: 85% !important;
        max-width: 1280px
    }
    .aui .container-full-blue {
        width: 62%;
        margin: 0 auto
    }
    .aui .container-full .row .col,
    .aui .container-full .row .span1,
    .aui .container-full .row .span10,
    .aui .container-full .row .span12,
    .aui .container-full .row .span2,
    .aui .container-full .row .span3,
    .aui .container-full .row .span4,
    .aui .container-full .row .span5,
    .aui .container-full .row .span6,
    .aui .container-full .row .span7,
    .aui .container-full .row .span8,
    .aui .container-full .row .span9,
    .aui .container-full .row-fluid .col,
    .aui .container-full .row-fluid .span1,
    .aui .container-full .row-fluid .span10,
    .aui .container-full .row-fluid .span12,
    .aui .container-full .row-fluid .span2,
    .aui .container-full .row-fluid .span3,
    .aui .container-full .row-fluid .span4,
    .aui .container-full .row-fluid .span5,
    .aui .container-full .row-fluid .span6,
    .aui .container-full .row-fluid .span7,
    .aui .container-full .row-fluid .span8,
    .aui .container-full .row-fluid .span9 {
        padding: 0 .75rem
    }
}
.aui .container .row,
.aui .container .row-fluid,
.aui .container-full .row,
.aui .container-full .row-fluid {
    margin-left: -.75rem !important;
    margin-right: -.75rem !important
}
.aui .container-form {
    width: 90%;
    margin: 0 auto
}
.aui .container-form .row .col.input-field,
.aui .container-form .row .input-field.span1,
.aui .container-form .row .input-field.span10,
.aui .container-form .row .input-field.span12,
.aui .container-form .row .input-field.span2,
.aui .container-form .row .input-field.span3,
.aui .container-form .row .input-field.span4,
.aui .container-form .row .input-field.span5,
.aui .container-form .row .input-field.span6,
.aui .container-form .row .input-field.span7,
.aui .container-form .row .input-field.span8,
.aui .container-form .row .input-field.span9,
.aui .container-form .row-fluid .col.input-field,
.aui .container-form .row-fluid .input-field.span1,
.aui .container-form .row-fluid .input-field.span10,
.aui .container-form .row-fluid .input-field.span12,
.aui .container-form .row-fluid .input-field.span2,
.aui .container-form .row-fluid .input-field.span3,
.aui .container-form .row-fluid .input-field.span4,
.aui .container-form .row-fluid .input-field.span5,
.aui .container-form .row-fluid .input-field.span6,
.aui .container-form .row-fluid .input-field.span7,
.aui .container-form .row-fluid .input-field.span8,
.aui .container-form .row-fluid .input-field.span9 {
    padding: 0 5px !important
}
#_145_dockbar .container {
    width: 100% !important
}
.aui h1 {
    line-height: 1.1 !important
}
.aui .search-group input {
    height: auto !important
}
.aui .c-plan__view-detail {
    color: #00a9e0 !important;
    text-decoration: underline !important
}
.aui .btn,
.aui .btn-flat,
.aui .btn-large {
    padding: 0 2rem !important;
    -webkit-tap-highlight-color: transparent
}
.aui .form-group {
    margin: 0
}
.aui h1,
.aui h2,
.aui h3,
.aui h4,
.aui h5,
.aui h6 {
    font-weight: 400;
    line-height: 1.1 !important
}
.aui .modal h1,
.aui .modal h2,
.aui .modal h3,
.aui .modal h4 {
    margin-top: 0 !important
}
@media (max-width:767px) and (max-width:979px) {
    .aui .btn {
        width: fit-content;
        display: inline-block
    }
}
.aui .sticky-llamame1 .btn {
    color: #954B97 !important;
    background-color: #fff !important
}
.aui .c-plan__get {
    width: 100% !important
}
.aui .hero-distributiva__container {
    width: 870px !important;
    margin-top: 60px !important
}
.aui .cupon-de-pago {
    line-height: 1.4
}
.aui .cupon-de-pago .flex .form__input {
    margin: 0 !important
}
.aui .btn-large:hover,
.aui .btn:hover {
    background-color: #67df00;
    background-image: none
}
.aui .row .col.pnt-layout-columna {
    min-height: 100px
}
.aui button.btn {
    text-decoration: none;
    color: #fff;
    background-color: #5bc500;
    text-align: center;
    letter-spacing: .5px;
    background-image: none;
    transition: .2s ease-out;
    cursor: pointer;
    border-radius: 4px;
    box-shadow: none;
    font-size: 15px;
    line-height: 36px;
    text-shadow: none;
    border: none;
    font-family: 'Telefonica'
}
.aui .hero-404__container {
    width: 870px !important;
    margin-top: 60px
}
.aui .hero__item-title {
    margin: 0 auto !important
}
.aui .cupon-de-pago .flex .form__input.pnt-input-captcha {
    background-image: none;
    margin-top: 2% !important;
    margin-right: 11px !important;
    margin-left: 11px !important
}
.aui input[readonly].form__input {
    cursor: auto
}
@media (max-width:979px) {
    .aui .user-avatar-image {
        width: 18px
    }
    #_145_navSiteNavigationNavbarBtn {
        display: none
    }
}
.aui .lfr-menu-list [class*=" icon-"],
.aui .lfr-menu-list [class^=icon-] {
    font-family: 'fontawesome-alloy' !important
}
.aui .staging-controls .staging-bar .dropdown-menu {
    min-width: 540px !important
}
.aui .portlet-staging-bar .staging-toggle .variations-options .staging-variation-selector .icon-globe,
.aui .portlet-staging-bar .staging-toggle .variations-options .staging-variation-selector .icon-file {
    font-family: 'fontawesome-alloy' !important
}
.aui .tooltip-help {
    height: auto !important;
    background-image: none !important
}
.aui .portlet-staging-bar .dropdown-menu .publish-link-container .publish-link {
    padding: 5px !important;
    font-size: 14px !important
}
.aui #_145_styleButtons [class*=" icon-"],
.aui #_145_styleButtons [class^=icon-] {
    font-family: 'fontawesome-alloy' !important
}
.aui #_145_styleButtons [class*=" icon-"],
.aui #_145_styleButtons [class^=icon-] {
    font-family: 'fontawesome-alloy' !important
}
.aui .add-content-button [class*=" icon-"],
.aui .add-content-button [class^=icon-] {
    font-family: 'fontawesome-alloy' !important
}
.aui .lfr-icon-menu.portlet-options a {
    display: inline !important
}
@media only screen and (max-width:600px) {
    .aui .hide-on-small-and-down,
    .aui .hide-on-small-only {
        display: none !important
    }
}
@media only screen and (max-width:992px) {
    .aui .hide-on-med-and-down {
        display: none !important
    }
}
@media only screen and (min-width:601px) {
    .aui .hide-on-med-and-up {
        display: none !important
    }
}
@media only screen and (min-width:600px) and (max-width:992px) {
    .aui .hide-on-med-only {
        display: none !important
    }
}
@media only screen and (min-width:993px) {
    .aui .hide-on-large-only {
        display: none !important
    }
}
.aui .show-on-large {
    display: none !important
}
@media only screen and (min-width:993px) {
    .aui .show-on-large {
        display: block !important
    }
}
.aui .show-on-medium {
    display: none !important
}
@media only screen and (min-width:600px) and (max-width:992px) {
    .aui .show-on-medium {
        display: block !important
    }
}
.aui .show-on-small {
    display: none !important
}
@media only screen and (max-width:600px) {
    .aui .show-on-small {
        display: block !important
    }
}
.aui .show-on-medium-and-up {
    display: none !important
}
@media only screen and (min-width:601px) {
    .aui .show-on-medium-and-up {
        display: block !important
    }
}
.aui .show-on-medium-and-down {
    display: none !important
}
@media only screen and (max-width:992px) {
    .aui .show-on-medium-and-down {
        display: block !important
    }
}
.aui .m-product-card__title {
    margin: 0 auto !important
}
.aui .m-product-card__sale {
    margin: 0 !important
}
.aui .c-plan.packs-dobles .c-plan__deail-text.small,
.aui .c-plan.packs-dobles .c-plan__deail.small {
    font-size: 16px !important
}
.aui #_15_fm1 .btn {
    height: 36px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, .75);
    background-color: #f1f1f1;
    background-image: -moz-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: linear-gradient(to bottom, #f6f6f6, #eaeaea);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF6F6F6', endColorstr='#FFEAEAEA', GradientType=0);
    border-color: #eaeaea #eaeaea #c4c4c4;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25);
    *background-color: #eaeaea;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #cfcfcf;
    *border: 0;
    border-bottom-color: #b5b5b5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    *margin-left: .3em;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05)
}
.aui .taglib-header .header-back-to a {
    font-family: 'fontawesome-alloy' !important
}
.aui [class*=" icon-"],
.aui [class^=icon-] {
    font-family: icomoon, 'fontawesome-alloy' !important
}